WordPress.org

Plugin Directory

Leverage Browser Caching Ninjas

Are you getting the "Leverage Browser Caching" error message from Google? If so-this simple plugin allows your website to become compliant i

2.0

You asked for it you got it! We fixed a few small things and tidied up for 4.0

1.2.1

Randomized the backup file names for higher security. Thank you to Mr. Largo for the heads up on this.

0.0.1

Initial release.

Requires: 3.0.1 or higher
Compatible up to: 4.1.5
Last Updated: 2014-12-22
Active Installs: 20,000+

Ratings

4.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
0 people say it's broken.

100,1,1
100,1,1 0,1,0
100,1,1
100,1,1
100,2,2